Subject: win32 sam again

From: [email-masked]
Date: Mon, 14 Jul 1997 20:25:59 -0400

Any news on the win32 sam front?  As nice as seanq's work is, the binary
from the ftp site does not support an external B equivalent or pipe
through commands.

This matter has acquired a new urgency since I started a contract in an
NT-only development shop.  In more fork/exec-friendly environments, I
frequently pipe stuff from sam through commands, but am now hobbled.

--Mike Scheer, [email-masked]